start             192.168.6.10
end               192.168.6.99
interface br0
option    subnet  255.255.255.0
opt       router  myip
opt       dns     myip
option    domain  local
option    lease   864000
